

.header-toplink {
    width: 100%;
    height: 35px;
    background: #f8f8f8;
    text-align:center;
    font-size:15px;
    font-weight: 500;
}
.header-toplink a {
    float: right;
    height: 35px;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-width:1px;
    padding: 8px 20px 8px 50px;
    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;

}

.header-toplink a.white{
    background: #f8f8f8 url("https://s3-eu-west-1.amazonaws.com/viral-1/menu/new-icon.png") 0 4px no-repeat;
    background-size:35px ;
    color: #ca1e8b;
}

.header-toplink a.pro{
    background: #efefef 0 4px no-repeat;
    padding: 8px 20px 8px 20px;
    margin-right: 10px;
    color: #333;
}

.header-toplink a.pink{
    color: #fff;
    background: #ca1e8b url("https://s3-eu-west-1.amazonaws.com/viral-1/menu/deal-icon.png") 5px 5px no-repeat;
    background-size:35px ;
}


.header-toplink a.grey{
    color: #292929;
    background: transparent url("https://s3-eu-west-1.amazonaws.com/viral-1/menu/gift-icon.png") 8px 3px no-repeat;
    background-size:35px ;
}



.header-toplink a.eco{
    color: #fff !important;
    background: #415738 url("https://s3-eu-west-1.amazonaws.com/viral-1/menu/recycle-icon-hover.png") 8px 3px no-repeat;
    background-size:35px ;
}

.header-toplink a.eco:hover{
    color: #292929 !important;
    background: transparent url("https://s3-eu-west-1.amazonaws.com/viral-1/menu/recycle-icon.png") 8px 3px no-repeat;
    background-size:35px ;
}


.header-toplink a.white:hover {
    color: #fff !important;
    background: #292929 url("https://s3-eu-west-1.amazonaws.com/viral-1/menu/new-icon-hover.png") 0 2px no-repeat;
    background-size:35px ;
}

.header-toplink a.pro:hover {
    background: #292929 0 2px no-repeat;
    color: #fff !important;
}


.header-toplink a.pink:hover{
    color: #fff !important;
    background: #292929 url("https://s3-eu-west-1.amazonaws.com/viral-1/menu/deal-icon-hover.png") 5px 2px no-repeat;
    background-size:35px ;
}

.header-toplink a.grey:hover{
    color: #fff !important;
    background: #292929 url("https://s3-eu-west-1.amazonaws.com/viral-1/menu/gift-icon-hover.png") 8px 1px no-repeat;
    background-size:35px ;
}


.header-message {
    font-size:13px ;
    float: left;
    color: #999;
    padding-right: 10px;
    line-height: 35px;
    text-align: left;
}
.header-content {
    padding: 10px;
}

@media (max-width: 992px) {
    .header-message {
        text-align: left;
        font-size:11px ;
    }

    .header-toplink a {
        background-image: none !important;
        padding: 8px 10px;
    }

}


@media (max-width: 768px) {
    .header-content {
        padding: 0;
        height: 120px;
    }
    .header-toplink a.pro{
        display: none;
    }

    .header-content-right, .header-content-row1 {
        padding: 0 3px ;
    }
    #nav_topmenu ul.nav {
        float: none;
        z-index: 9999999;
    }
    #nav_topmenu {
        z-index: 9999999;
    }
    #nav_topmenu .navbar-nav > li > .dropdown-menu {
        padding: 0 10px 10px;
    }
}

@media (min-width: 992px) {
    .header-content-right {
        padding-left: 0;
        position: inherit!important;
    }

    .header-content-row1 .shopping_cart {
        margin: 15px 0 0 30px;
    }

    .home2 #nav_topmenu {
        padding-top: 40px;
    }

    #nav_topmenu ul.nav > li > a {
        padding: 0;
    }
}

@media screen and (max-width: 992px) {
    .new-header-link {
        display: none;
    }
}

@media screen and (max-width: 992px) {
    .cms .new-header-link {
        display: block;
    }
}



.h1-logo-homepage {
    width: 1px;
    height: 1px;
    overflow: hidden;
    text-indent: -99999999px;
    margin: 0;
}



#header_user_info {
    display: none;
    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
#header_user_info a{
    display: inline-block;
    max-width: 183px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.header_user_info .my_account_link {
    display: none !important;
}


.header_user_info .my_account_link {
    display: none;
}

.header_item {
    color: #ccc;
    padding: 0 10px;
    border-left: 1px solid #3a3a3a;
}

span.navigation_page > * {
    display: inline-block!important;
}

.home2 .banner-item :first-child {
    margin-bottom: 28px;
}

.box-text img {
    margin: 0 0 10px!important;
    width: 65px!important;
    height: auto;
}

.box-text h2 {
    text-transform: uppercase;
    margin: 0;
    font-family: 'Raleway',sans-serif;
    font-weight: 700;
    font-size: 22px;
    line-height: 23px;
    color: #ca1e8b;
    position: relative;
    letter-spacing: 0;
    width: 100%;
}

.box-text h2   a{
    color: #CA1E8B;
    text-decoration: none;
    display: block;
    width: 100%;
}

.box-text .text-no-icon {
    padding-top: 67px;
}

#index #top_column {
    padding: 0;
}

h2.title_block {
    margin: 0 auto 18px;
    padding-bottom: 20px;
    text-align: center;
    font-size: 20px;
    color: #292929;
    position: relative;
    text-transform: uppercase;
    font-family: Montserrat,sans-serif;
}


@media screen and (max-width: 768px) {
    h2.title_block {
        padding-left:10px ;
        padding-right:10px ;
    }
}

.title_block:before {
    display: inline-block;
    font-family: FontAwesome;
    font-size: inherit;
    content: "";
    width: 70px;
    height: 1px;
    position: absolute;
    bottom: 2px;
    left: 50%;
    margin-left: -35px;
    z-index: 9;
}

#argument {
    background: #fafafa;
    border: 1px solid #eaeaea;
    border-width: 1px 0;
    padding: 50px 0 100px;
    min-height: 650px;
}


.references-icon {
    max-height: 185px;
    margin: 0 20px 0 0;
    float: left;
}

.counter.references {
    font-family: 'Impact',cursive;
    font-size: 9em;
    color: #ca1e8b;
    float: left;
    line-height: 1em;
}

.years-line-block {
    padding-top: 45px;
}

.counter.years {
    font-family: 'Impact',cursive;
    font-size: 8em;
    color: #444;
    line-height: 1em;
    text-align: left;
}

.row-second {
    margin: 60px 0 40px;
}

.lang_fr .years-line {
    padding-top: 11px;
    float: left;
}

.lang_es .years-line {
    padding-top: 4px;
    float: left;
}

.references-line {
    font-size: 2em;
    font-weight: 500;
    float: left;
    color: #3f3f3f;
}

@media screen and (max-width: 990px) {
    .counter.references,.references-line {
        display: block;
        width: 100%;
        text-align: center;
    }

    .references-line {
        margin-bottom: 40px;
    }

    .row-second {
        margin-top: 20px;
    }

    .row-3 {
        width: 100%;
        text-align: center;
        margin-bottom: 40px;
        margin-top: 20px;
    }

    .years-line {
        margin-bottom: 8px;
        float: none;
    }

    .counter.years {
        margin-top: 30px;
        float: none;
    }

    .years-container {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
        display: flex;
        justify-content: center;
    }
}

.home2 .parallax {
    margin-bottom: -50px;
    margin-top: 0px;
    padding: 300px 0;
    /* border-top: 3px solid #292929; */
    border-bottom: 3px solid #292929;
    position: relative;
    background-size: 100%;
    background-position: center;
    /* background-repeat: repeat; */
}


@media only screen and (max-width: 992px) {
    .home2 .parallax {
        padding: 150px 0;
    }
}


.home2 .parallax h2 a {
    width: 100%;
    position: absolute;
    top: -43px;
    margin: 0 auto 18px;
    padding-bottom: 20px;
    text-align: center;
    font-size: 20px;
    color: #292929;
    text-transform: uppercase;
    font-family: Montserrat,sans-serif;
}

#blockbestsellers .alert-info {
    background-color: #888;
    border-color: #888;
    color: #333;
}

#home_bottom_column {
    background: #eaeaea;
    border: 1px solid #eaeaea;
    border-width: 1px 0;
    padding: 50px 0 40px;
    margin-top: 30px;
    margin-bottom: -50px;
    min-height: 650px;
}

/*#brands_slider_home2 h2 {
    font-size: 23px;
    font-family: Montserrat,sans-serif;
    text-align: center;
    font-weight: 700;
    line-height: 22px;
    margin: 0 0 25px;
    position: relative;
    text-transform: none;
}*/

@media only screen and (min-width: 900px) {
    .col-md-brand-container {
        width: 80%;
        margin-left: 10%;
    }
}

.col-md-brand {
    background: #fafafa;
    width: 13.28%;
    float: left;
    position: relative;
    min-height: 1px;
    padding: 20px;
    border: 1px solid #d8d8d8;
    margin: .5%;
    opacity: .6;
    -webkit-transition: opacity .15s ease-in-out;
    -moz-transition: opacity .15s ease-in-out;
    -ms-transition: opacity .15s ease-in-out;
    -o-transition: opacity .15s ease-in-out;
    transition: opacity .15s ease-in-out;
}

.col-md-brand:hover {
    opacity: 1;
}

.col-md-brand.more {
    opacity: 1;
    padding: 0;
}

.col-md-brand.more a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Montserrat",sans-serif;
    text-align: center;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    background: transparent;
    font-size: 1.2em;
    color: #fff;
    padding: 0 15px;
    box-sizing: border-box;
    line-height: 1em;
    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}

.col-md-brand.more a:hover {
    background: #ca1e8b;
}

@media only screen and (max-width: 899px) {
    .col-md-brand-container {
        padding-left: 30px;
    }

    .col-md-brand {
        background: #fafafa;
        width: 23%;
        float: left;
        position: relative;
        min-height: 1px;
        padding: 10px;
        border: 1px solid #eaeaea;
        margin: 1%;
    }
}

@media only screen and (max-width: 990px) {
    .cd-slider-container {
        display: none;
    }
}




.container-product {
    width: 100%;
    padding: 0 10px;
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .container-product {
        width: 100%;
        padding: 0 10%;
        margin: auto;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1400px) {
    .container-product {
        max-width: 1366px;
        padding: 0;
        margin: auto;
    }
}



.container-category {
    width: 100%;
    padding: 0 10px;
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .container-category {
        width: 100%;
        padding: 0 10%;
        margin: auto;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1400px) {
    .container-category {
        max-width: 100%;
        padding: 0 150px;
        margin: auto;
    }
}



.footer-container {
    margin-top: 50px!important;
    padding-top: 50px;
}

.logo-footer img {
    max-width: 200px;
}

.footer-infos h1 {
    margin-top: 0;
    font-size: 20px;
}

.footer-infos i {
    float: left;
    width: 20px;
}

.footer-infos i div {
    float: left;
}

.footer-infos address {
    padding-left: 25px;
}

#footer .block_title.second {
    margin-top: 25px;
    margin-bottom: 3px;
}


#validation #left_column,#payment #left_column {
    display: none;
}

.bankwire .price {
    color: #292929;
}

.bankwire .discount {
    color: #ca1e8b;
}

.bankwire .total {
    font-size: 1.2em;
    font-weight: 600;
    color: #292929;
}

.contact h1.page-heading.bottom-indent {
    margin-bottom: 0!important;
    border: none;
}

.google-maps {
    position: relative;
    padding-bottom: 35%;
    height: 0;
    overflow: hidden;
}

.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%!important;
    height: 100%!important;
}

.contact-infos {
    margin: 20px 0;
}

.contact-infos i,.contact-infos address {
    display: inline-block;
    margin: 7px;
    vertical-align: middle;
}

#shutter-contact {
    position: fixed;
    top: 250px;
    z-index: 99999;
    width: 240px;
    display: flex;
    left: -203px;
    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}

#shutter-contact:hover,#shutter-contact:focus {
    left: 0;
}

#shutter-contact .shutter-close {
    order: 2;
    background: #ca1e8b;
    -webkit-border-radius: 0 50% 50% 0;
    -moz-border-radius: 0 50% 50% 0;
    -o-border-radius: 0 50% 50% 0;
    -ms-border-radius: 0 50% 50% 0;
    border-radius: 0 50% 50% 0;
    height: 40px;
    width: 40px;
    float: right;
    z-index: 999999;
}

#shutter-contact .shutter-close em {
    color: #fff;
    font-size: 22px;
    margin-top: 9px;
    margin-left: 14px;
}

#shutter-contact .shutter-open {
    order: 1;
    text-align: center;
    background: #FFF;
    -webkit-box-shadow: 5px 5px 5px rgba(0,0,0,.13);
    -moz-box-shadow: 5px 5px 5px rgba(0,0,0,.13);
    -o-box-shadow: 5px 5px 5px rgba(0,0,0,.13);
    -ms-box-shadow: 5px 5px 5px rgba(0,0,0,.13);
    box-shadow: 5px 5px 5px rgba(0,0,0,.13);
    -webkit-border-bottom-right-radius: 25px;
    -moz-border-bottom-right-radius: 25px;
    -o-border-bottom-right-radius: 25px;
    -ms-border-bottom-right-radius: 25px;
    border-bottom-right-radius: 25px;
}

#shutter-contact .shutter-open .shutter-header {
    background: #ca1e8b;
    color: #fff;
    padding: 11px;
    text-transform: uppercase;
    font-size: 17px;
}

#shutter-contact .shutter-open .shutter-content {
    background: #fff;
    padding: 16px;
    width: 203px;
}

#shutter-contact .shutter-open .shutter-content .shutter-content_text {
    font-style: italic;
    padding: 0 16px;
}

#shutter-contact .shutter-open .shutter-content .shutter-content_phone {
    margin: 18px 0 28px;
}

#shutter-contact .shutter-open .shutter-content .shutter-content_phone .shutter-phoneNumber {
    color: #ca1e8b;
    display: block;
    font-size: 19px;
}

#shutter-contact .shutter-open .shutter-content .shutter-content_phone .shutter-phoneCondition {
    color: #8e8e8e;
    font-size: 12px;
}

#shutter-contact .shutter-open .shutter-content .shutter-content_faqLink {
    font-size: 12px;
    padding: 0 5px;
}

#shutter-contact .shutter-open .shutter-content .shutter-content_faqLink>a {
    color: #ca1e8b;
    text-decoration: underline;
}

/* OUT OF ORDER ##################################################################### */



.out-of-order:after {
    opacity: 0.5;
    content:'';
    width: 100%;
    height: 100%;
    background: rgb(245,245,245);
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: opacity .15s ease-in-out;
    -moz-transition: opacity .15s ease-in-out;
    -ms-transition: opacity .15s ease-in-out;
    -o-transition: opacity .15s ease-in-out;
    transition: opacity .15s ease-in-out;
}

.out-of-order-label {
    opacity: 0.8;
    position: absolute;
    z-index: 9;
    top: 39%;
    width: 90%;
    text-align: center;
    color: #333;
    font-size: 18px;
    padding: 10px;
    background: #fff;
    -webkit-transition: opacity .15s ease-in-out;
    -moz-transition: opacity .15s ease-in-out;
    -ms-transition: opacity .15s ease-in-out;
    -o-transition: opacity .15s ease-in-out;
    transition: opacity .15s ease-in-out;
}

.out-of-order:hover.out-of-order:after,
.out-of-order:hover .out-of-order-label{
    opacity: 0;
}


#index ul.product_list.grid > li .product-container .product-image-container .quick-view {

}


.btn-viral {
    padding: 12px 18px;
    background: #ca1e8b;
    color: #fff;
    text-transform: uppercase;
    font-family: "montserrat", sans-serif;
    font-size: 14px;
    border-radius: 4px;
    margin: 20px 0;
    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;

}

.btn-viral:hover {
    background:#292929 ;
    color: #fff;
}




/* REVIEW PAGE PRODUCT ##################################################################### */

#gsr .rte {
    padding: 0;
}

#gsr .rte p {
    margin-bottom: 0;
}


#gsr .review-line {
    padding: 15px;
    border-bottom: 1px solid #ddd;
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: nowrap;
}

@media (max-width: 992px) {
    #gsr .review-line {
        flex-wrap: wrap;
    }
}


#gsr .review-line-name{
    display: flex;
    border-radius: 50%;
    border: 1px solid #ddd;
    color: #fff;
    background: #232323;
    width: 120px;
    height: 120px;
    padding: 15px;
    justify-content: center;
    align-items: center;
    float: left;
    margin-right: 10px;
    font-size: 1.2em;
    font-weight: bold;
}

#gsr .review-tab-name span {
    display: block;
    width: 100px;
    padding: 0 8px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
}


.review-star-block {
    display: flex;
    flex-direction:column ;
    align-items: flex-start;
    justify-content: center;
    margin-bottom: 20px;
}

.review-line-date {
    display: block;
    padding-left: 10px;
    color: #555454;
    font-size: 14px;
}

.review-line-product {
    font-size: 11px;
}

.review-star-block{
}

.review-line-comment {

    background: url("https://s3-eu-west-1.amazonaws.com/viral-1/produits/two-quotes.jpg") top left no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-left: 70px;
    margin-left: 50px;
    max-width: calc(100% - 350px);

}


@media (max-width: 992px) {
    .review-line-comment {
        margin-top: 20px;
        margin-left: 10px;
        max-width: 100%;
    }
}


.review-star-block .review-line-rating {
    float: left !important;
    display: block !important;
}git


 #gsr .rating-star-yellow .product-tab.checked {
     font-size: 1.25em !important;
 }

#secure-payement {
    width: 100%;
    background: #ecebe9;
    padding: 5px 0;
}


/* PAGE DROP PAGE ##################################################################### */


.price-drop-page {

}



/* PAGE DROP PAGE ##################################################################### */


p.payment_module {
    margin: 0;
}

p.payment_module a,
.payment_mercanet.nx_time {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    border: 1px solid #ca1e8b;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-size: 17px;
    line-height: 23px;
    color: #333;
    font-weight: bold;
    padding: 75px 20px 20px 20px;
    letter-spacing: -1px;
    position: relative;
    text-align: center;
    background-position: top center !important;
    height: 190px;
    margin-bottom: 15px;
}
p.payment_module a.paypal {
    background: url(../img/paypal.png) no-repeat #fbfbfb; }
p.payment_module a.echeance {
    background: url(../img/condition.png) no-repeat #fbfbfb; }
p.payment_module a.bankwire {
    background: url(../img/wire.png)  no-repeat #fbfbfb; }
p.payment_module a.cheque {
    background: url(../img/cheque.png) no-repeat #fbfbfb; }
p.payment_module a.devis {
    background: url(../img/cheque.png) no-repeat #fbfbfb; }
p.payment_module a.cash {
    background: url(../img/cash.png) no-repeat #fbfbfb; }

p.payment_module#mercanet_payment_button {

}

#mercanet_nx_payment_button a,
.payment_mercanet.nx_time {
    padding: 20px;
}


p.payment_module#mercanet_payment_button a {
    align-items: center;
}

p.payment_module#mercanet_payment_button a:after{
    display: none;
}

p.payment_module#mercanet_payment_button img {
    padding-bottom: 15px;
    width: 496px;
    height: auto;
}

p.payment_module#mercanet_nx_payment_button img {
    margin: auto;
    width: 100%;
    max-width: 240px;
    height: auto;
}



p.payment_module a:hover {
    background-color: #f6f6f6; }
p.payment_module a span {
    color: #777;
    display: block;
    font-size: 0.9em;
    width: 100%;
    text-align: center;
    margin-top: 6px;
    font-weight: normal;
    letter-spacing: normal;
}

.payment_module.box {
    margin-top: 20px; }



/* ///////////   Doofinder  //////////////*/


#search_block_top {
    width: calc(100% - 340px);
    float: left;
    margin-left: 60px;
}

/* Ajuster le panier dans le header */

#header .cart_block {
    border-radius: 10px;
}
#header .cart_block .block_content {
    border-radius: 10px;
    border: 2px solid #dedede;
}

/* Ajsuter le language dropdown */

#currencies-block-top .dropdown-switcher, #languages-block-top .dropdown-switcher {
    border-radius: 10px;
    border: 2px solid #dedede;
}


#search_block_top.home2 #searchbox #search_query_top {
    width: calc(100% - 50px);
    border: none;
    line-height: 40px;
    border-radius: 0;
    font-weight: 400;
    font-size: 15px;
    text-transform: capitalize;
    text-decoration: none;
    color: #333;
    font-weight:500;
    font-family: Raleway, Sans-Serif;
}


.search_block_top_form {
    border-radius: 26px;
    border: 2px solid #dedede;
    padding-left: 15px;
    margin-right: 15px;
    margin-top: 5px;
    margin-left: -15px;
    background: #fff;
}

#search_block_top.home2 .search_button {
    padding-top: 10px;
}


@media screen and (max-width: 767px) {
    #search_block_top.home2 #searchbox #search_query_top {
        line-height: 16px;
    }
    #search_block_top {
        margin-left: 0;
    }
    .search_block_top_form {
        border-radius: 0px!important ;
        border:none !important;
        margin-top: 0px !important;
        margin-left: 0px !important;
    }
    #search_block_top.home2 .search_button {
        top: 3px !important;
        background: #fff !important;
        height: 34px !important;
        padding-top: 5px;
    }
}


/*
.ac_results {
    display: none !important;
}
*/


.doofinderLogo {
    display: none !important;
}

/* Possitoin de la recherche à droite */
.df-classic {
    margin-top: 5px;
    margin-left: -15px;
    border: 2px solid #dedede !important;
    border-radius: 13px !important;
    padding: 2px;
}

.df-results {
    /*    background: #f4f4f4 !important;*/
}

.df-header {
    border: none !important;
    color: #333;
    font-family: Raleway;
}

.df-classic .df-results__content {
    border: 3px solid #fff !important;

}

.df-classic .df-card,
[data-layout=grid][data-browser-support~=cssgrid] .df-card {
    border: 3px solid #fff !important;
}

.df-card__main {
    /*background: #F4F4F4;*/
}

.df-card__image {
    background: #f4f4f4 !important;
}

.df-card__title {
    line-height: 20px;
    outline: 0 none;
    text-transform: capitalize;
    text-decoration: none;
    color: #333;
    font-family: Raleway;
    font-weight: 500;
}

.df-card__price {
    color: #333;
    font-size: 16px;
    font-family: Montserrat;
    font-weight: 400;
}

.df-card__image {
    height: auto !important;
}


/* Aside, category et Price range */

.df-aside {
    font-family: Raleway  !important;
    border: none !important;
    background: #fff !important;
}

.df-classic .df-term[data-selected] {
    background-color: #ca1e8b !important;
    border-color: #ca1e8b !important;
    border-radius: 15px !important;
}

.df-classic .df-slider .noUi-background {
    background-color: #333 !important;
}

.df-classic .df-slider .noUi-horizontal .noUi-handle {
    left: -9px;
    width: 14px !important;
    height: 14px !important;
    background: #505050 !important;
    border-radius: 0px !important;
    cursor: ew-resize !important;
    box-shadow: none !important;
    border: none !important;
    top: -4px !important;
}

.df-classic .df-slider .noUi-horizontal .noUi-handle:before,
.df-classic .df-slider .noUi-horizontal .noUi-handle:after {
    display: none !important;
}


.df-mobile .df-mobile__action-button[data-role=close] {
    border-color: #ca1e8b !important;
    background-color: #ca1e8b !important;
}


.ac_results {
    display: none !important;
}

/****** PRESHAPE ICON *************/


.preshape-icon {
    float: left;
    margin: 10px;
    width: 97px;
    height: 131px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.preshape-icon.r-fifty{
    background-image: url('https://s3-eu-west-1.amazonaws.com/viral-1/produits/rail-50-50.png');
}
.preshape-icon.r-sixty{
    background-image: url('https://s3-eu-west-1.amazonaws.com/viral-1/produits/rail-60-40.png');
}

.preshape-icon.r-boxy{
    background-image: url('https://s3-eu-west-1.amazonaws.com/viral-1/produits/rail-boxy.png');
}

.preshape-icon.r-bevel{
    background-image: url('https://s3-eu-west-1.amazonaws.com/viral-1/produits/rail-bevel.png');
}

.preshape-icon.r-medium{
    background-image: url('https://s3-eu-west-1.amazonaws.com/viral-1/produits/rail-medium.png');
}

.preshape-icon.b-vee{
    background-image: url('https://s3-eu-west-1.amazonaws.com/viral-1/produits/bottom-vee.png');
}

.preshape-icon.b-concave{
    background-image: url('https://s3-eu-west-1.amazonaws.com/viral-1/produits/bottom-concave.png');
}

.preshape-icon.b-d-concave{
    background-image: url('https://s3-eu-west-1.amazonaws.com/viral-1/produits/bottom-double-concave.png');
}

.preshape-icon.b-belly{
    background-image: url('https://s3-eu-west-1.amazonaws.com/viral-1/produits/bottom-belly.png');
}

.preshape-icon.b-spoon{
    background-image: url('https://s3-eu-west-1.amazonaws.com/viral-1/produits/bottom-spoon.png');
}

.preshape-icon.b-channel{
    background-image: url('https://s3-eu-west-1.amazonaws.com/viral-1/produits/bottom-channel.png');
}


/****** GIFT CARD *************/


#giftcard_product .header {
    background-color: transparent;
    border-bottom: 1px solid #f4f4f4;
    text-transform: none;
}

#giftcard_product .title {
    font-weight: 500;
    font-size: 18px;
    color: #333;
    margin-top: 0;
    margin-bottom: 30px;
}

#giftcard_product label {

    font-weight: 500;
    font-size: 15px;
    color: #333;
}

#giftcard_product select, #giftcard_product input {
    height: 47px;
    background: transparent;
    font-size: 19px;
    width: 190px;
    border-radius: 6px;
}

#giftcard_product .perso {
    margin-left: 44px;
    margin-top: 10px;
}

#giftcard_product .input-group-addon {

    background-color: transparent;
    border: none;
    color: #d3d3d3;
    font-size: 21px;
}


#block_templates .product-image-container.selected img {
    outline:0 !important;
    box-shadow: none !important;
}



/****** OPERATION FOOTER *************/

.operation-footer {
    position: relative;
    top:-50px;
}

/****** CMS JUST *************/

.intro-cms-just{
    margin-top: 30px;
    margin-bottom: 30px;
    padding-left: 60px;
    padding-right: 60px;
    font-size: 16px;
    line-height: 1.5 !important;
}

#just-fin-text {
    display: flex;
    align-items: stretch;
    align-content: center;
    flex-wrap: wrap;
    background-color: rgb(244,241,239);
    font-size: 16px;
    padding:50px;
}

.col-md-8.cms-stretch p {
    line-height: 1.5 !important;
}

.cms-stretch-title{
    font-weight: bold;
    text-align: left;
}

.row-cms-stretch{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    margin-left: 0px;
    padding-right: 0px;
}

.row.row-cms-img {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-left: -15px;
    padding-right: 0px;
}

.col-md-4.cms-stretch {
    background-color: rgb(244,241,239);
    align-content: center;
    align-items: stretch;
    display: flex;
}

.col-sm-12.cms-stretch {
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
}

.gotojust-bouton:hover {
    color: #FFF;
    background: #333;
}

.gotojust-bouton {
    display: block;
    /* position: absolute; */
    /* margin-left: 0px; */
    margin-top: 20px;
    margin-bottom: -50px;
    text-align: center;
    /* width: 60%; */
    /* top: auto; */
    /* left: 0; */
    /* bottom: 0px; */
    /* right: 0; */
    /* font-size: large; */
    background: #ca1e8b;
    width: 220px;
    padding: 14px 20px;
    color: #FFF;
    font-family: Raleway,Sans-Serif;
    /* font-size: 16px; */
    border: none;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 6px;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.gotojustfin-bouton:hover {
    color: #FFF;
    background: #ca1e8b;
}

.gotojustfin-bouton {
    display: block;
    position: relative;
    margin: 0;
    text-align: center;
    background: #333;
    padding: 14px 20px;
    color: #FFF;
    font-family: Raleway,Sans-Serif;
    border: none;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 6px;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.col-sm-12.cms-stretch {
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
}

/*** CMS BLANKS ***/

.intro-cms-blank{
    margin-top: 30px;
    margin-bottom: 30px;
    padding-left: 60px;
    padding-right: 60px;
    font-size: 16px;
    line-height: 1.5 !important;
}

#blank-text {
    display: flex;
    align-items: stretch;
    align-content: center;
    flex-wrap: wrap;
    background-color: rgb(228 238 253);
    font-size: 16px;
    /*** padding:50px; ***/
    border-top: 2px solid #ffffff;
}

.col-md-8.cms-stretch p {
    line-height: 1.5 !important;
}

.col-md-1.cms-stretch {
    background-color: rgb(1,62,142);
    align-content: center;
    align-items: center;
    display: flex;
    font-size:16px;
    line-height: 1.5;
    border-top: 2px solid #ffffff;
}

.col-md-3.cms-stretch {
    background-color: rgb(1,62,142);
    align-content: center;
    align-items: center;
    display: flex;
    font-size:16px;
    color:white;
    line-height: 1.5;
    border-top: 2px solid #ffffff;
}

/*bouton sur cms*/

.gotoblank-bouton:hover {
    color: #FFF;
    background: #ca1e8b;
}

.gotoblank-bouton {
    display: block;
    position: relative;
    /*** margin-top: 20px; ***/
    margin-bottom: 15px;
    text-align: center;
    background: #333;
    padding: 14px 20px;
    color: #FFF;
    font-family: Raleway,Sans-Serif;
    border: none;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 6px;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

@media (max-width: 500px) {
    .col-md-1.cms-stretch{display:none !important;}
}

@media (max-width: 500px) {
    .col-md-3.cms-stretch{display:none !important;}
}

/****** *************/

/****** STICKY ON TOP *************/

/*
#stickybar {
    background: #f5b335;
    height: 60px;
    position: fixed;
    top: -60px;
    transition: top 0.2s ease-in-out;
    width: 100%;
    z-index: 99999;

}

.nav-up {
    top: -60px !important;
}

.nav-down {
    top: 0px !important;
}
*/

/* OVIC FLEXBANNER BOTTOM GROUP*/

.flexbanner-bottom-item {

}
.flexbanner-bottom-item .flexgroupbanners-banners {
    background: #e7fff9;
    /* border: 1px solid #eaeaea; */
    margin-bottom: 30px;;
    border: 0px solid #eaeaea;
    margin-bottom: 30px;
}

.flexbanner-bottom-item .flexgroupbanners-banners img {
    display: none;
}

.flexbanner-bottom-item .flexgroupbanners-banners .banner-item {
    /*padding: 33px;*/
}


.flexbanner-bottom-item.first {
    padding:15px 15px 0 0;
}

.flexbanner-bottom-item.second {
    padding:15px 0 0 15px;
}

.flexbanner-bottom-item .flex-banner-description .box-bottom-text {
    font-size: 16px;
    line-height: normal;
    margin-bottom: 0;
}

.flexbanner-bottom-item .flex-banner-description .box-bottom-text p {
    width: 80%;
    margin: auto;
    height: 80px;

}

.flexbanner-bottom-item .flex-banner-description .box-bottom-text h2 {
   height: 30px;
}

.flexbanner-bottom-item .flex-banner-description .box-bottom-text h2 {
    height: 30px;
}


.flexbanner-bottom-item .box-bottom-text h2 {
    text-transform: uppercase;
    font-weight: bold;
}

